.design {
    background: linear-gradient(to top, $primary-bg 50%, $secondary-bg 50%);
    margin-top: 95px;
    padding-top: 140px;

    @media (max-width: 1201px) {
        background: $primary-bg;
        margin-top: 0;
        padding-top: 180px;
    }

    @media (max-width: 561px) {
        background: $primary-bg;
        margin-top: 0;
        padding-top: 70px;
    }

    &__desc {
        width: 55%;
        font-family: 'FuturaBookC';
        font-size: 20px;
        line-height: 27px;
        text-align: center;
        color: $color-text-second;
        margin: 0 auto;
        margin-bottom: 30px;


        @media (max-width: 1201px) {
            color: $primary-color-text;
        }
        
        @media (max-width: 769px) {
            width: 75%;
            font-size: 15px;
            line-height: 135.84%;
            margin-top: 25px;
        }
    }
}